.square {
    display: inline-block;
    box-sizing: border-box;
    width: 50px;
    height: 50px;
    margin-right: 10px;
    opacity: 0.3;
}

.ocean {
    background-color: #6c5ce7;
}

.uninfected {
    background-color: #55efc4;
}

.infected {
    background-color: #fd79a8;
}

.result {
  font-weight: bold;
  font-size: 1.5em;
}
